.share-body {
    /*background: -webkit-gradient(linear, left top, right top, color-stop(10%, #ff8008), color-stop(90%, #ffc837));*/
    /*background: linear-gradient(90deg, #ff8008 10%, #ffc837 90%);*/
    padding: 2em;
    text-align: center;
    /*background-color: #00aabb;*/
}

* {
    box-sizing: border-box;

}

.share-buttons {
    /*display: none;*/
    position: fixed;
    width: 300px;
    height: 212px;
    padding-left: 135px;
    top: 50%;
    left: 3%;
    margin-left: -150px;
    margin-top: -100px;
}
.share-buttons .share-button {
    float: left;
    margin-top: 15px;
}
.share-buttons .share-button:first-child {
    margin-top: 0;
}
.share-buttons .share-button:after {
    clear: both;
    display: table;
}

.share-button {
    display: block;
    position: relative;
    height: 30px;
}
.share-button:hover {
    cursor: pointer;
}
.share-button:hover .share-button-primary {
    box-shadow: 1px 0 0 0 rgba(0, 0, 0, 0.1);
}
.share-button:hover .share-button-secondary-content {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.share-button-primary {
    position: absolute;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    left: 0;
    top: 50%;
    margin-top: -15px;
}

.share-button-icon {
    display: block;
    position: absolute;
    width: 31px;
    line-height: 30px;
    font-size: 19px;
    margin-top: 1px;
}

.share-button-secondary {
    overflow: hidden;
    margin-left: 15px;
    height: 30px;
}

.share-button-secondary-content {
    font-family: sans-serif;
    font-size: 0.75em;
    background: #fff;
    display: block;
    height: 30px;
    text-align: left;
    padding-left: 24px;
    padding-right: 18px;
    line-height: 30px;
    color: #242424;
    border-radius: 0 15px 15px 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-transition: -webkit-transform 175ms ease;
    transition: -webkit-transform 175ms ease;
    transition: transform 175ms ease;
    transition: transform 175ms ease, -webkit-transform 175ms ease;
}

 .icon-bar {
     background-color: white;
     border-top-style: solid;
     border-color: #e3dfdf;
     position: fixed;
     top:97%;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
     z-index: 6;

 }

.icon-bar a , .icon-bar div{
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 26px;
    float:left;
    height: 60px;
}

.icon-bar a:hover {
    background-color: #000;
}

